@charset "UTF-8";

/* 폰트 */
@import url("./font.css");


/* reset */
html,body, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,pre
q, s, dl, dt, dd, ol, ul, li,
fieldset, form, input, table,tr, th ,td, div, span, a { margin:0; padding:0; border:0; line-height:1.6; box-sizing:border-box;}
img, fieldset{border:0 none; vertical-align:top}
legend, caption, .skip{display:none;}
body {
	font-size:16px;
	line-height:1.56;
	color:#767676;
	font-family:'Pretendard', 'Malgun gothic',"돋움", Dotum, "굴림", Gulim, "Lucida Grande", Tahoma, Verdana, AppleGothic, UnDotum, sans-serif;
	position:relative;
	font-weight:300;
}
strong { font-weight: 500; }
em { font-style: normal; }
dfn { font-style: normal; }
cite { font-style: normal; }
sup { font-size: .92em; }
sub { font-size: .92em; }
address { font-style: normal; }
del { text-decoration: line-through; }
ol, ul, li { list-style:none;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:none;}
a { color:#333; text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a:active {text-decoration:underline; }
button {cursor:pointer;vertical-align:middle;}
.clearfix:after {display:block; clear:both; content:"."; visibility:hidden; height:0;}
.clearfix {display:inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display:block;}


/* skip Navi */
#accessibility{position:absolute;top:-1px;left:0;background-color:#333;z-index:999999}
#accessibility a{position:absolute;top:0;left:0;padding:10px 25px;margin-top:-100px;text-align:center;line-height:1;white-space:nowrap;background:#000}
#accessibility a:link{color:#333;}
#accessibility a:focus{margin-top:0;text-decoration:underline;color:#fff}


/* header */
#header {position:fixed;top:0; left:0;width:100%; z-index:99;text-align:center;background:transparent;transition:all .3s ease;border-bottom:3px solid #f9f9f9;}
#header .layout {position:relative;margin:0 auto; height:120px; z-index:99;text-align: right;}
#header .logo {position:absolute;left:0;display:block;width:184px;vertical-align:top;padding:46px 0 0;z-index:101;}
#header .logo a{display:block;font-size:0;width:184px;height:32px;background:url('../images/common/logo.png') no-repeat 0 0;}
#header.header_fixed{background:#fff;box-shadow:5px 0 10px rgba(0,0,0,0.3);}
#header.header_fixed .logo a{background:url('../images/common/logo.png') no-repeat 0 0;}
#header.open .logo a{background:url('../images/common/logo.png') no-repeat 0 0;}
#header.open{background:#fff;}

#gnb{padding:0 0 0 129px;display:inline-block;vertical-align:top;}
#gnb .menu:after{content:"";display:block;clear:both;}
#gnb .menu > li{display:inline-block;height:100%;vertical-align:top;}
#gnb .menu > li > a{position:relative;display:inline-block;margin:0 0 0 50px;height:120px;line-height:120px;font-size:19px;color:#fff; font-weight:500;font-family : 'Pretendard';}
#gnb .menu > li > a:hover{text-decoration:none;}
#gnb .menu > li.on > a:after{content:'';position:absolute;left:50%;margin-left:-7.5px;bottom:40px;width:15px;height:3px;background:#4776e6;z-index:103;}
#header.open #gnb .menu > li > a{color:#1d1d1d;}
#header.header_fixed #gnb .menu > li > a{color:#000;}

.layout{position:relative;width:1170px;margin:0 auto;}


/* footer */
#footer{position:relative;width:100%;background:#f6f8fe;z-index:97;}
#footer .txt_box{position:relative;padding:81px 0 0;}
#footer .logo{font-size:0;width:184px;height:32px;background:url('../images/common/logo_02.png') no-repeat 0 0;}
#footer .box{display:flex;display: flex;justify-content: space-between;padding:15px 0 0;}
#footer .address{color:#767676;font-weight:400;}
#footer .address strong{color:#767676;margin-bottom:3px;display:block;font-weight:600;}
#footer .address a{color:#767676;}
#footer .copy{color:#888;font-size:14px;padding:110px 0 48px;text-align:center;}


@media screen and (max-width:1210px) {
	#wrap{width:1170px;margin:0 auto;}
	#header .logo{left:20px;}
	#header .layout{width:100%;}
}